version: 25.10.2
files:
  - url: Trezor-Suite-25.10.2-linux-x86_64.AppImage
    sha512: 0gWpCbVcD42xJCfABesX7ylJpO7AIK/vM81z+EB83taPkgJ2yJBB71NxvDlVBjTCX8Am5INWOPRnnOFGKLQ7gA==
    size: 185542741
    blockMapSize: 194665
path: Trezor-Suite-25.10.2-linux-x86_64.AppImage
sha512: 0gWpCbVcD42xJCfABesX7ylJpO7AIK/vM81z+EB83taPkgJ2yJBB71NxvDlVBjTCX8Am5INWOPRnnOFGKLQ7gA==
releaseNotes: |
  ### 🚀 New features

  - Trezor Suite welcomes our newest family member - Trezor Safe 7.

  ### 🔧 Bug fixes

  - Minor bugs have been fixed, and general usability has been improved for a more stable and seamless experience.
releaseDate: '2025-10-20T13:42:08.095Z'
stagingPercentage: 20
